# Configuration file

####################
# block
####################

block {
    I:blockNuclearControlMain=192
}


####################
# general
####################

general {
    I:SMPMaxAlarmRange=256
    I:alarmRange=64
    S:allowedAlarms=default,sci-fi,klaxon1,citadel,citadel2,citadel3,apc,scmt,scmtvig,campanello,pl,antincendio,allarmeind,antifurto,625mslemerg,625msljet,625ppalm,688dive,688GQ,AirRaid,sonar1,sonar2,AllgemeinerAlarm,658ppalarm,625GQ,625col,rar,leopolder
    I:infoPanelRefreshPeriod=20
    I:maxAlarmRange=128
    I:rangeTriggerRefreshPeriod=20
    I:remoteThermalMonitorEnergyConsumption=1
    B:stat=true
}


####################
# item
####################

item {
    I:itemCounterSensorKit=31009
    I:itemCounterSensorLocationCard=31010
    I:itemEnergyArrayLocationCard=31008
    I:itemEnergySensorKit=31006
    I:itemEnergySensorLocationCard=31007
    I:itemRangeUpgrade=31004
    I:itemRemoteSensorKit=31002
    I:itemSensorLocationCard=31003
    I:itemTextCard=31011
    I:itemTimeCard=31005
    I:itemToolDigitalThermometer=31001
    I:itemToolThermometer=31000
}


